﻿/*
Style sheet for sortable tables
Works with tablesort.js
*/
th {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #D10000;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-top: 1px solid #DDDDDD;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: left;
	padding: 4px 8px 4px 8px;
	background: #FFCC33 url(../design/bg_header.jpg) no-repeat;
	vertical-align: middle;
}
th.sortable, 
th.sortable-text, 
th.sortable-date, 
th.sortable-keep, 
th.sortable-date-dmy, 
th.sortable-numeric, 
th.sortable-currency, 
th.sortable-sortByTwelveHourTimestamp, 
th.sortable-sortIPAddress, 
th.sortable-sortEnglishLonghandDateFormat, 
th.sortable-sortScientificNotation, 
th.sortable-sortImage, 
th.sortable-sortFileSize, 
th.sortable-sortAlphaNumeric, 
th.sortable-sortEnglishDateTime {
	cursor: pointer;
	background: #FFCC33 url(../media/bg_header_sortable.jpg) no-repeat;
	padding: 4px 8px 4px 8px;
}
th.forwardSort {
	background: #FFCC33 url(../media/bg_header_down.jpg) no-repeat 0 0;
}
th.reverseSort {
	background: #FFCC33 url(../media/bg_header_up.jpg) no-repeat 0 0;
}
table thead th.forwardSort a,
table thead th.reverseSort a {
	color: #000;
	text-decoration: none;
}
/*
These styles should be added when very long tables are expected
*/
th.sort-active {
	color: #D10000;
	background: #DDDDDD url(../design/bg_header_sorting.jpg) no-repeat 0 0;
	cursor: wait;
}
th.sort-active a {
	color: #D10000; /*!important*/;
	cursor: wait;
}
/*end long table styles*/
th a {
	text-decoration: none;
	color: #D10000;
	background: transparent;
}
td {
	font: normal 12px Arial, Helvetica, sans-serif;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 3px 6px 3px 10px;
	color: #000000;
}
/*

        
td a
        {
        text-decoration:none;
        color:#239;
        background:transparent;
        }
td img
        {
        margin:0 auto;
        border:3px solid #ddd;
        }
td a:hover
        {
        color:#a84444;
        border-bottom:1px dotted #a80000;
        background:transparent;
        }
td.total
        {
        border-top: 0;
        border-left: 0;
        border-right: 1px solid #C1DAD7;
        background: none;
        text-align:right;
        font-weight:bold;
        text-transform:uppercase;
        letter-spacing:1px;
        }
        */
td.lft {
	text-align: left;
}
tr.alt {
	background: #FFFFCC;
	color: #000000;
}
/* Poor old Internet Explorer 6 has a bug that means we can't use background images for the table rows
   as it trys to download the image each and every time that it is used (which means a 1000 row table
   will produce 1000 http requests for the image in question) */
tr[class="alt"] td {
	background: #FFFFCC url(../media/td_alt.jpg) no-repeat;
}
td[class~="alt"] {
	background: #FFFFCC url(../media/col_alt.jpg) no-repeat !important;
}
/* Poor old Internet Explorer won't see the next two rules either as it doesn't get :first-child */
tbody tr.alt td:first-child {
	background: #FFFFCC url(../media/bullet2.gif) no-repeat;
	font-weight: normal;
}
tbody tr td:first-child {
	background: #fff url(../media/bullet1.gif) no-repeat;
	font-weight: normal;
}
/* Image free rules for Internet Explorer < 7 */
* html tr.alt td {
	background-color: #FFFFCC;
}
* html tr td.alt, * html tr.alt td.alt {
	background-color: #FFFFCC;
}
